@charset "utf-8";
body {
	background-color: #C33;
	background-image: url(Images/linedbg.png);
	background-repeat: repeat;
}
#body_align {
	position: relative;
	width: 953px;
	margin-right: auto;
	margin-left: auto;
	background-color: #DB2D31;
}

#header {
	position: absolute;
	width: 950px;
	height: 175px;
	background-repeat: no-repeat;
	border: thin solid #FFF;
}
.wholesalecontact {
	position: absolute;
	height: 32px;
	width: 576px;
	left: 231px;
	top: 101px;
	margin: 0px;
	padding: 0px;
}

#body_align #header .wholesalecontact h4 {
	font-size: 16px;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
}


.logo {
	position: absolute;
	height: 160px;
	width: 162px;
	left: 6px;
	top: 6px;
}
.agitatedtext {
	background-image: url(Images/AgitRec2.png);
	position: absolute;
	height: 74px;
	width: 454px;
	left: 168px;
	top: 15px;
	background-repeat: no-repeat;
}

.newsletter_box {
	height: 72px;
	width: 272px;
	position: absolute;
	left: 650px;
	top: 10px;
	padding: 4px;
	color: #FFF;
	text-align: right;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 25px;
	border: thin solid #FFF;
	font-size: 14px;
}
.newsletter_box #form2 p #email {
	position: absolute;
	left: 10px;
	top: 35px;
}
.envolope_box {
	background-image: url(Images/envelopelg.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 30px;
	height: 23px;
}

#navigationmain {
	position: absolute;
	height: 32px;
	width: 749px;
	left: 122px;
	top: 143px;
	font-family: Verdana, Geneva, sans-serif;
	background-repeat: no-repeat;
	background-image: url(Images/navbg2.png);
}
#navigationmain ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 115px;
	margin-bottom: 0px;
	margin-left: 115px;
}
#navigationmain a:hover {
	background-image: url(Images/FADEDWHITEGREY.jpg);
	background-repeat: repeat-x;
}
#navigationmain ul li {
	float: left;
	list-style-type: none;
}
#navigationmain ul li a {
	text-decoration: none;
	color: #FFF;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}
#twitter_box {
	position: absolute;
	height: 50px;
	width: 50px;
	top: 97px;
	right: 85px;
}

.facebooklogoheader {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	height: 50px;
	width: 50px;
	top: 97px;
	right: 20px;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 3px;
	text-align: left;
	text-indent: 25px;
	margin-top: 15px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CACACA;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	text-indent: 15px;
	line-height: normal;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 10px;
	margin-left: 10px;
	margin-top: 7px;
	margin-bottom: 6px;
	color: #F00;
}

h4 {
	font-size: 16px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	align-content: centre
	font-size: 14px;
	font-weight: bold
	line-height: 10px;
	margin-top: 50px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
	color: #FFF;
	font-weight: normal;
}
a:link {
	color: #0CC;
}
a:visited {
	color: #F00;
}


#footer {
	width: 950px;
	height: 108px;
	z-index: 6;
	border: thin solid #FFF;
}
#footer .nav_footer {
	position: absolute;
	left: 500px;
	top: 59px;
	width: 419px;
}
#footer ul {
	margin: 0px;
	padding: 0px;
}
#footer ul li {
	float: left;
	list-style-type: none;
	border: thin solid #FFF;
}
#footer ul li a {
	text-decoration: none;
	color: #FFF;
	font-size: 15px;
	padding-top: 6px;
	padding-right: 13px;
	padding-bottom: 6px;
	padding-left: 13px;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
}
#footer .nav_footer ul li a:hover {
	background-color: #CCC;
}

.facebook_icon {
	position: absolute;
	height: 50px;
	width: 50px;
	left: 425px;
	top: 46px;
}
#twitter_box_footer {
	position: absolute;
	height: 50px;
	width: 50px;
	left: 360px;
	top: 46px;
}


#copyright_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: right;
	position: absolute;
	left: 77px;
	top: 69px;
	width: 276px;
	height: 29px;
}

.logo_mini {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 17px;
	top: 17px;
}

a img {border: none; }

.h1_strong_red {
	color: #F00;
}

a:hover img{border: 1px solid #0CC;
margin:-1px;}

<link href="//cdn-images.mailchimp.com/embedcode/horizontal-slim-10_7.css" rel="stylesheet" type="text/css">
<style type="text/css">
	#mc_embed_signup{background:#DB2D31; clear:right; font:14px Helvetica,Arial,sans-serif; width:100%;}
	/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
</style>
